#header{
	background-image:url(header_3.jpg);
	background-repeat:no-repeat;
	width:750px;
	height:128px;
	position:relative;		
}
#header1{
	background-image:url(header_11.jpg);
	background-repeat:repeat-x;
	width:256px;
	height:128px;
	position:relative;		
}
#header #logo{
	position:absolute;
	left:20px;
}

table {
	border-collapse:collapse;
	font-size:100%;
	border:0;
}
.img2_cat{
	margin-left:15px;
}
.cat_razd{
	text-align:right
}
.title_center_line{background:url(title_center_line.gif) repeat-x;}
/*
#menu{
	width:100%;
	text-align:right;
	border:0px solid red;

}*/

td.menu{
	border:0px solid green;
	background:url(menu.gif) no-repeat;
	width:90px;
	height:21px;
	font-size:11px;
	font-weight:700;
	text-align:center;
	vertical-align:middle;
}
#menu{
	padding-right:3px;
}

.f1{
	background-image:url(footer_left.jpg);
	background-repeat:no-repeat;
	width: 29px;
	height: 63px;
}
.f2{
	background-image:url(footer_center.jpg);
	background-repeat:repeat-x;
}
.f3{
	background-image:url(footer_right.jpg);
	background-repeat:no-repeat;
	width: 29px;
	height: 63px;	
}




#contacts_left{}
#contacts_left .contacts_left_content{
	padding:7px 7px 7px 12px;
	border:1px solid #18a779;
	text-align:left;
}
#contacts_left p{
	padding:0px;
	margin:0px;
	}
#contacts_left .phone{padding-left:20px; font-size:14px; background:url(/pictures/icon/phone.jpg) no-repeat left; height:17px}
#contacts_left .num{font-weight:bold}
#contacts_left .icq{font-weight:bold; margin-top:2px}
#contacts_left .button_chat{margin:4px 0px 4px 0px}
#contacts_left .sunday{margin-bottom:4px}
#contacts_left .callC{font-weight:bold; font-size:14px}
#contacts_left .sunday{color:red}
#contacts_left .link{font-weight:bold; font-size:14px}
#contacts_left .order{font-weight:bold; font-size:14px}


.Delivery_deck_t{margin-bottom:3px}
.Delivery_deck_title{font-size:14px; color:red; font-weight:bold}
.Delivery_deck_title2{font-size:12px; font-weight:bold}
.Delivery_deck{font-size:12px; margin-bottom:3px}
#varDelivery {BORDER-COLLAPSE: collapse; margin-bottom:5px}
#varDelivery .logo{width:125px; height:75px; border:1px solid #18a779; padding:5px; vertical-align:top}
#varDelivery .logo_deck{padding:0px 0px 0px 5px; vertical-align:top; border:1px solid #18a779}

.var_deck_title{font-size:14px; color:red; font-weight:bold; margin-bottom:3px}
.var_deck{font-size:12px; margin-bottom:3px}
#varPay {BORDER-COLLAPSE: collapse; width:100%; margin-bottom:5px}
#varPay .logo{width:123px; height:75px; border:1px solid #18a779; padding:5px; vertical-align:top}
#varPay .logo_deck{padding:0px 0px 0px 5px; vertical-align:top; border:1px solid #18a779; font-size:12px}
#varPay .logo_deck .logo_deck_title{color:#6b2b01; font-size:14px; font-weight:bold}


/*
   .flash_banner {
      position:absolute;
      left: 0; top: 0;
      z-index:1;
   }
   .flash_link {
      position:absolute;
      left: 0; top: 0;
      z-index:2;
      width: 384; height: 115;
      background: url('/pictures/banners/pb.gif') no-repeat;
   }
   .flash_container {
      position: relative;
      width: 384; height: 115;
   }
*/